# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = libreoffice-still-pt
pkgbase = libreoffice-still-i18n
pkgver = 7.0.4-1
pkgdesc = Portuguese language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1612364971
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 24201308
arch = any
license = LGPL
conflict = libreoffice-pt
provides = libreoffice-pt
depend = libreoffice-still
